-- добавляем группы пользователей
create table UserGroups
(
	GroupID		int identity(1,1),
	Name		nvarchar(100) NOT NULL,
	Description	nvarchar(200),
	Settings	image,
	PRIMARY KEY (GroupID)
)
GO
alter table Users add GroupID int
GO
ALTER TABLE Users
	ADD FOREIGN KEY (GroupID)
	REFERENCES UserGroups(GroupID)
GO
SET IDENTITY_INSERT Характеристики_полей ON
INSERT INTO Характеристики_полей(Код_характеристики,Имя_таблицы,Имя_поля,Используемое_поле,Используемая_таблица,Обозначение,Описание,Единица_измерения) 
	VALUES (461,'UserGroups','Description',NULL,NULL,'Описание', NULL, NULL)
SET IDENTITY_INSERT Характеристики_полей OFF
GO
ALTER TABLE TCActs drop column SpecFulfilmentNoteNumber
ALTER TABLE TCActs drop column TCFulfilmentActNumber

